/* == LAYOUT ================================================================ */

body {
  font-family: Arial, Helvetica, sans-serif;
  font-size: 0.9em;
  margin: 0;
  padding: 0;
  text-align: center;
  background: #FFF url('/img/pozadi.png') repeat-x;
}

div#stranka {
  position: relative;
  width: 990px;
  margin: 0 auto;
  text-align: left;
}

div#stranka p.vetsi-padding-dole {
  padding-bottom: 20px;
}

/* == UNIVERZALNI =========================================================== */

.left {
  float: left;
}

.right {
  float: right;
}

.max_sirka {
  width: 100%;
}

.cleaner {
  display: block;
  height: 1px;
  overflow: hidden;
  font-size: 1%;
  line-height: 1%;
  clear: both;
}

.skryty {
  display:none;
}

form {
  width: 100%;
  padding: 0;
  margin: 0;
}

textarea {
  width: 100%;
  padding: 2px;
  background-image: url('/img/textarea.gif');
  background-position: bottom;
  background-repeat: repeat-x;
  border: 1px solid #ABADB3;
}


/* == ODKAZY ================================================================ */

a:link, a:visited {
  color: #448F05;
}

a:hover {
  color: #F60;
}

a img {
  border: none;
}

span.soubory-slozka-odkaz {
  font-size: 70%;
  color: #555;
}


/* == NADPISY =============================================================== */

h1 {
  margin: 0;
  padding: 0 6px 15px 0;
  font-size: 2em;
  color: #000;
}

h2 {
  margin: 0;
  padding: 10px 6px 10px 0;
  font-size: 1.5em;
  color: #333;
}

h3 {
  font-size: 1.2em;
}


/* == MENU ================================================================== */

div#hlavicka ul#menu {
  position: absolute;
  top: 79px;
  right: 0;
  margin: 0;
  padding: 0;
}

div#hlavicka ul#menu li {
  display: block;
  height: 39px;
  float: left;
  margin-left: 5px;
}

div#hlavicka ul#menu li a {
   display: block;
  float: left;
  text-decoration: none;
  color: #FFF;
  background-color: #CCC;
  background-image: url('/img/zalozka-uprostred-off.png');
  background-repeat: repeat-x;
}

div#hlavicka ul#menu li.aktualni a, div#hlavicka ul#menu li a:hover {
  background-image: url('/img/zalozka-uprostred-on.png');
}

div#hlavicka ul#menu li a:hover {
  color: #000;
  background-color: #9C0;
}

div#hlavicka ul#menu li.aktualni a {
  color: #000;
  background-color: #9C0;
}

div#hlavicka ul#menu li a span {
  display: block;
  float: left;
  cursor: pointer;
}

div#hlavicka ul#menu li a span.odkaz {
  padding: 12px 10px 9px 10px;
  text-align: center;
}

div#hlavicka ul#menu li a span.zalozka-vlevo, div#hlavicka ul#menu li a span.zalozka-vpravo {
  width: 7px;
  height: 39px;
  background-image: url('/img/zalozka-vlevo-off.png');
  background-repeat: no-repeat;
}

div#hlavicka ul#menu li.aktualni a span.zalozka-vlevo, div#hlavicka ul#menu li a:hover span.zalozka-vlevo {
  background-image: url('/img/zalozka-vlevo-on.png');
}


div#hlavicka ul#menu li a span.zalozka-vpravo {
  background-image: url('/img/zalozka-vpravo-off.png');
  background-position: right top;
}

div#hlavicka ul#menu li.aktualni a span.zalozka-vpravo, div#hlavicka ul#menu li a:hover span.zalozka-vpravo {
  background-image: url('/img/zalozka-vpravo-on.png');
  background-position: right top;
}


/* == HLAVICKA ============================================================== */

div#hlavicka {
  height: 121px;
  overflow: hidden;
}

div#hlavicka p {
  padding: 0;
  margin: 0;
}

div#hlavicka p#logo {
  display: block;
  position: absolute;
  top: 16px;
  left: 0;
  width: 310px;
  height: 87px;
}


/* == OBSAH - LEVY DIV ====================================================== */

div#obsah-levy {
  float: left;
  width: 645px;
  margin-top: 45px;
  margin-left: 30px;
}

div#obsah-levy p {
  margin: 0;
  padding: 0 7px 10px 0;
  color: #333;
}

div#stranka div#obsah-levy p.multishare {
  font-size: 125%;
  color: #C00;
}

div#stranka div#obsah-levy p.multishare span {
  font-size: 80%;
  font-weight: bold;
}

div#stranka div#obsah-levy .sloupec {
  display: block;
  width: 175px;
  float: left;
  padding-top: 5px;
}

div#obsah-levy div.zvyrazneni {
  margin-top: 10px;
  background-image: url('/img/zvyrazneny-uprostred.png');
  background-repeat: repeat-y;
  background-color: #FFC;
}

div#obsah-levy p#p-soubor {
  padding-top: 10px;
  padding-bottom: 15px;
}

div#obsah-levy p#p-nahrat {
  padding-bottom: 15px;
  padding-top: 10px;
}

div#obsah-levy div.zvyrazneni p {
  padding-bottom: 5px;
  margin: 0;
}

div#obsah-levy div.zvyrazneni div.zvyrazneni-nahore {
  height: 5px;
  background-image: url('/img/zvyrazneny-nahore.png');
  overflow: hidden;
}

div#obsah-levy div.zvyrazneni div.zvyrazneni-dole {
  height: 7px;
  margin-bottom: 10px;
  background-image: url('/img/zvyrazneny-dole.png');
  background-position: left bottom;
}

div#stranka div#obsah-levy div.zvyrazneni label {
  font-weight: bold;
  color: #333;
  display: inline;
  font-style: normal;
}

div#obsah-levy div.zvyrazneni div.sipka {
  padding: 5px 17px 3px 115px;
  margin: 0;
  background-image: url('/img/sipky.png');
  background-repeat: no-repeat;
  background-position: 10px 10px;
  position: relative;
}

div#obsah-levy label {
  display: block;
  padding-bottom: 3px;
  font-style: italic;
}

div#obsah-levy a.odkaz-stahnout {
  display: block;
  font-size: 1.1em;
  font-weight: bold;
  padding: 5px 0;
}

div#obsah-levy p.stahnout-upozorneni {
  padding-top: 25px;
}

div#stranka input.checkbox {
  float: left;
}

div#obsah-levy input#mail {
  margin-left: 10px;
}

div#obsah-levy table td.soubory-nazev {
  width: 100%;
}

div#obsah-levy table#tabulka_soubory th {
  text-align: center;
}

div#obsah-levy table#tabulka_soubory th a {
  text-decoration: none;
  color: black;
}

div#obsah-levy table#tabulka_soubory th.soubory-nazev {
  text-align: left;
}

div#obsah-levy table#tabulka_soubory tr td {
  text-align: center;
}

div#obsah-levy table#tabulka_soubory tr td.soubory-nazev {
  text-align: left;
}

div#obsah-levy table tr:hover {
  background-color: #FFC;
}

div#obsah-levy table tr.zahlavi:hover {
  background-color: #FFF;
}

div#obsah-levy p#zaslani_hesla {
  padding-top: 15px;
}

div#stranka div#obsah-levy p.vetsi_odsazeni {
  padding-bottom: 10px;
}

div#stranka ul li ul.stahnout_party {
  padding: 5px 10px 0 10px;
  margin: 0;
  display: none;
}

div#stranka ul li ul.stahnout_party li {
  padding:0 7px 5px 0;
}

div#stranka ul li ul.stahnout_party li a:link {
  color: #F90;
}

div#stranka ul li ul.stahnout_party li a:visited {
  color: #C67700;
}

div#stranka ul li ul.stahnout_party li a:hover {
  color: #F60;
}

div#obsah-levy p.manager-server {
	padding:0;
	color:#54B407;
}

div#obsah-levy p.manager-linky {
	padding: 5px;
	font-size: 80%;
	border: 1px solid #CCC;
	background-color: #EAEAEA;
	margin: 5px 0 10px 0;
	color: #666;
}

div#obsah-levy p.manager-linky a {
  font-weight: bold;
  color: #052D32;
}

div#obsah-levy p.multishare-kod {
  color: #000;
  font-weight: bold;
}

div#obsah-levy p.multishare-kod a {
  font-weight: bold;
}



/* == OTAZKY A ODPOVEDI ===================================================== */

div#obsah-levy p.otazka {
  padding-bottom: 5px;
  font-weight: bold;
  color: #444;
}

div#obsah-levy p.odpoved {
  padding-bottom: 25px;
}



/* == SEZNAMY =============================================================== */

div#obsah-levy ul, div#obsah-pravy ul {
  margin: 0;
  padding: 0 0 10px 0;
  list-style: none;
}

div#obsah-levy ul li, div#obsah-pravy ul li {
  padding: 0 7px 5px 0;
}

div#obsah-pravy ul {
  padding-bottom: 5px;
}

div#obsah-pravy ul li {
  padding-left: 15px;
}


/* == AKCE - VSEOBECNE ====================================================== */

div#obsah-levy div.akce p {
  margin: 0;
  padding: 5px 10px 9px 10px;
}


/* == AKCE - OK ============================================================= */

div#obsah-levy div.akce-ok {
  margin-top: 10px;
  background-image: url('/img/akce-ok-uprostred.png');
  background-repeat: repeat-y;
  background-color: #D2F583;
}

div#obsah-levy div.akce-ok div.akce-ok-nahore {
  height: 5px;
  background-image: url('/img/akce-ok-nahore.png');
  overflow: hidden;
}

div#obsah-levy div.akce-ok div.akce-ok-dole {
  height: 7px;
  margin-bottom: 15px;
  background-image: url('/img/akce-ok-dole.png');
  background-position: left bottom;
}


/* == AKCE - CHYBA ========================================================== */

div#obsah-levy div.akce-chyba {
  margin-top: 10px;
  background-image: url('/img/akce-chyba-uprostred.png');
  background-repeat: repeat-y;
  background-color: #FF8C8C;
}

div#obsah-levy div.akce-chyba div.akce-chyba-nahore {
  height: 5px;
  background-image: url('/img/akce-chyba-nahore.png');
  overflow: hidden;
}

div#obsah-levy div.akce-chyba div.akce-chyba-dole {
  height: 7px;
  margin-bottom: 15px;
  background-image: url('/img/akce-chyba-dole.png');
  background-position: left bottom;
}


/* == GRAFICKE TLACITKO ===================================================== */

div#obsah-levy div.zvyrazneni input.tlacitko {
  width: 90px;
  height: 25px;
  overflow: hidden;
  border: none;
  padding-bottom: 2px;
  font-weight: bold;
  cursor: pointer;
  color: #FFF;
  background: #333 url('/img/tlacitko-off.png') no-repeat;
}

div#obsah-levy div.zvyrazneni input.tlacitko:hover {
  background-image: url('/img/tlacitko-on.png');
  color: #333;
  background-color: #9C0;
}


/* == OBSAH - PRAVY DIV ===================================================== */

div#obsah-pravy {
  float: right;
  width: 290px;
  padding-top: 15px;
}

div#obsah-pravy form p {
  padding-bottom: 5px;
}


/* == BOX =================================================================== */

div#obsah-pravy div.box {
  color: #FFF;
  margin-bottom: 10px;
  background-color: #333;
  background-repeat: repeat-y;
  background-image: url('/img/box-pozadi.png');
  background-position: left top;
}

div#obsah-pravy input.text {
  width: 165px;
  margin-bottom: 5px;
}

div#obsah-pravy label {
  float: left;
  padding: 3px 5px 0 0;
  text-align: right;
}

div#obsah-pravy div.box h3 {
  display: block;
  padding: 45px 95px 15px 15px;
  margin: 0px;
  color: #9BDA20;
  background-repeat: no-repeat;
}

div#obsah-pravy div.box p {
  padding: 0 45px 5px 15px;
  margin: 0;
}

div#obsah-pravy p.posledni input {
  margin-bottom: 7px;
}

div#obsah-pravy div#prihlaseni h3{
  background-image: url('/img/box-prihlaseni.png');
}

div#obsah-pravy div#statistiky h3{
  background-image: url('/img/box-statistiky.png');
}

div#obsah-pravy div#novinky h3{
  background-image: url('/img/box-novinky.png');
}

div#obsah-pravy div.box-zakonceni {
  background-repeat: no-repeat;
  background-position: left bottom;
  background-image: url('/img/box-dole.png');
  height: 12px;
  overflow: hidden;
}

div#obsah-pravy p.posledni span.zapomenute_heslo {
  display: block;
  width: 150px;
  float: left;
  padding-top: 5px;
  font-size: 0.8em;
}


/* == BOX - PRIHLASENI ====================================================== */

div#prihlaseni ul {
  margin: 0;
  padding: 0 0 10px 0;
  list-style-type: none;
}

div#prihlaseni ul li {
  padding: 0 45px 3px 15px;
}


/* == BOX - NOVINKY ========================================================= */

div.box p span.datum-novinky{
  font-size: 0.8em;
  font-weight: bold;
  color: #FFC;
}

div#obsah-pravy div#novinky p {
  padding-bottom: 10px;
}


/* == PATICKA =============================================================== */

div#paticka {
  margin-top: 15px;
  padding-top: 5px;
  border-top: 3px solid #E1DEE4;
}

div#paticka p {
  padding: 0 0 30px 0;
  margin: 0;
  font-size: 0.9em;
  color: #808080;
}

div#paticka a:link, div#paticka a:visited {
  color: #808080;
}

div#paticka a:hover {
  color: #F60;
}


/* == TABULKA - UCTY ======================================================== */

table {
  padding: 10px 0;
  border-collapse: separate;
}

table th {
  text-align: left;
  font-weight: bold;
}

table tr.druhy {
  background-color: #F3F3F3;
}

table td {
  border: 1px solid #D0D0D0;
  padding: 5px;
}

table#ucty td a:link, table#ucty td a:visited {
  color: #000;
}

table#ucty td a:hover {
  color: #F60;
}

div#ucty table, div#ucty table tr td, div#ucty table tr:hover {
  border: none;
  background-color: transparent;
}  

div#ucty form {
  border: 1px solid #CCC;
  margin-top: 10px;
}

form input.text {
  border: 1px solid #333;
  padding: 5px;
}

div#ucty form label {
  font-size: 90%;
}

/* == PROGRESSBAR =========================================================== */

div#upload_status {
  display: none;
}

div#div-progressbar {
  position: relative;
  height: 27px;
  margin-bottom: 5px;
}

div#progressbar {
  position:absolute;
  top: 0px;
  left: 0px;
  height:28px;
  background: #B7DB4C url('/img/progressbar.gif');
}

div#obsah-levy div#div-progressbar p#procenta {
  display: block;
  position:relative;
  z-index:1;
  margin: 0;
  padding: 5px;
  border: 1px solid #000;
  color: #000;
}


div#up-div {
  position: relative;
  border: 1px solid #CCC;
  padding: 10px 10px 0 10px;
  margin-bottom: 10px;
}

div#up-div a.aktualizovat {
  display: block;
  width: 200px;
  height: 40px;
  position: absolute;
  left: 300px;
  top: 10px;
  font-size: 120%;
  text-align: center;
  background: url('/img/ML-logo-mensi.png') no-repeat;
  padding: 10px;
}

a.pridat-ikonka {
   background: url('/img/soubor-pridat.png') no-repeat scroll 0 0 transparent;
   height: 20px;
   padding-left: 30px;
   padding-top: 4px;
   width: 155px;
   display: inline-block;
   margin-left: 15px;
}

div.upl-info {
    background-color: #FEFFEF;
    border: 1px solid #040005;
    bottom: 93px;
    padding: 10px;
    position: absolute;
    right: 27px;
    width: 260px;

}

a#nova-slozka {
  background: url("/img/plus.png") no-repeat scroll 0 0 transparent;
    padding-bottom: 9px;
    padding-left: 33px;
    padding-top: 2px;
    margin-right: 20px;
}

a#kontrola-souboru {
  background: url("/img/kolo.png") no-repeat scroll 0 0 transparent;
    padding-bottom: 9px;
    padding-left: 33px;
    padding-top: 2px;
}


div#obsah-levy p#lnk {
  padding-top: 20px;
  padding-bottom: 10px;
}


/* == TISK ================================================================== */

@media print {

  body {
    font-size: 1.3em;
    background-image: none;
    background-color: #FFF;
  }

	div#obsah-pravy, div#hlavicka, div#paticka span.left, div#obsah-levy div.akce {
		display:none
	}
	
	div#obsah-levy {
    width: 100%;
  }
  
  div#stranka a {
    color: #00F;
  }
  
  div#stranka p {
    padding-right: 0;
  }
  
  div#stranka div#obsah-levy {
    margin: 0;
  }
  
  div#paticka p {
    padding-top: 5px;
  }
  
  div#paticka {
    border-top: 3px solid #555;
  }
  
  div#paticka a {
    text-decoration: none;
  }
  
  div#stranka h1, div#stranka h2, div#stranka h3, div#stranka h4, div#stranka h5, div#stranka h6, div#stranka p {
    color: #000;
  }
  
}

